Get Category#
One category. Includes lessons, subcategories, quizzes, assignments, and course. course_id is also base64. Requires manage-knowledge-hub-categories.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 id from the matching list or builder. A raw numeric id is also accepted.
curl --request GET \
--url https://app.rizzdial.com/api/knowledge-hub/categories/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'dataobject
Category with base64 id